tools:
    external_code_coverage: true
    php_sim: true
    php_pdepend: true
    php_analyzer: true
filter:
    paths: [src/*]
    excluded_paths:
        - 'tests/*'
        - 'bin/*'
        - 'examples/*'
checks:
    php:
        code_rating: true